## com.arsdigita.cms.docmgr
Class DocMgr

    java.lang.Object
      com.arsdigita.cms.docmgr.DocMgr

public class DocMgr
extends Object

Provides a set of helper methods for the DocManager module.

Method Summary
`static DocMgrConfig` `getConfig()` Retrieves the current configuration

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getConfig

    public static DocMgrConfig getConfig()

  Retrieves the current configuration

Copyright (c) 2006 Red Hat, Inc. Corporation. All Rights Reserved. Generated at June 1 2006:1113 UTC